{
  "item.cataclysm.music_disc_netherite_monstrosity.desc": "DM Dokuro - Unholy Insurgency",
  "item.cataclysm.music_disc_ender_guardian.desc": "DM Dokuro - Interstellar Stomper",
  "item.cataclysm.music_disc_ignis.desc": "DM Dokuro - Raw, Unfiltered Calamity",
  "item.cataclysm.music_disc_the_harbinger.desc": "DM Dokuro - Fly of Beelzebub",
  "item.cataclysm.music_disc_the_leviathan.desc": "DM Dokuro - Threats of the Ocean Floor",
  "item.cataclysm.music_disc_ancient_remnant.desc": "DM Dokuro - Return To Slime",
  "item.cataclysm.music_disc_maledictus.desc": "DM Dokuro - Murderswarm"
}